﻿using System;
using System.Net;
using System.Windows;
using System.Windows.Controls;
using System.Windows.Documents;
using System.Windows.Ink;
using System.Windows.Input;
using System.Windows.Media;
using System.Windows.Media.Animation;
using System.Windows.Shapes;
using System.ComponentModel;

namespace C1Property_Editor
{
    class Item : INotifyPropertyChanged
    {
        private string _city;
        
        public string City
        {
            get
            {
                return _city;
            }
            set
            {
                _city = value;
                if (PropertyChanged != null)
                {
                    PropertyChanged(this, new PropertyChangedEventArgs("City"));
                }
            }
        }


        public event PropertyChangedEventHandler PropertyChanged;
    }
}
